	
	
	
	
	/* fonts */
	@font-face{
		font-family: 'Myriad Pro Bold';
		src: url('../font/myriadpro-bold.eot');
		src: url('../font/myriadpro-bold.eot?#iefix') format('embedded-opentype'),
			 url('../font/myriadpro-bold.woff') format('woff'),
			 url('../font/myriadpro-bold.ttf') format('truetype'),
			 url('../font/myriadpro-bold.svg#antipastoextralight') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face{
		font-family: 'Myriad Pro Regular';
		src: url('../font/myriadpro-regular.eot');
		src: url('../font/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
			 url('../font/myriadpro-regular.woff') format('woff'),
			 url('../font/myriadpro-regular.ttf') format('truetype'),
			 url('../font/myriadpro-regular.svg#antipastoextralight') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face{
		font-family: 'Myriad Pro Italic';
		src: url('../font/myriadpro-italic.eot');
		src: url('../font/myriadpro-italic.eot?#iefix') format('embedded-opentype'),
			 url('../font/myriadpro-italic.woff') format('woff'),
			 url('../font/myriadpro-italic.ttf') format('truetype'),
			 url('../font/myriadpro-italic.svg#antipastoextralight') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	@font-face{
		font-family: 'Myriad Pro Semibold';
		src: url('../font/myriadpro-semibold-webfont.eot');
		src: url('../font/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/myriadpro-semibold-webfont.woff') format('woff'),
			 url('../font/myriadpro-semibold-webfont.ttf') format('truetype'),
			 url('../font/myriadpro-semibold-webfont.svg#myriad_prosemibold') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	@font-face {
		font-family: 'Myriad Pro Semibold Italic';
		src: url('../font/myriadpro-semiboldit-webfont.eot');
		src: url('../font/myriadpro-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/myriadpro-semiboldit-webfont.woff') format('woff'),
			 url('../font/myriadpro-semiboldit-webfont.ttf') format('truetype'),
			 url('../font/myriadpro-semiboldit-webfont.svg#myriad_prosemibold_italic') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	@font-face {
		font-family: 'Myriad Pro Bold Italic';
		src: url('../font/myriadpro-boldit-webfont.eot');
		src: url('../font/myriadpro-boldit-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../font/myriadpro-boldit-webfont.woff') format('woff'),
			 url('../font/myriadpro-boldit-webfont.ttf') format('truetype'),
			 url('../font/myriadpro-boldit-webfont.svg#myriad_probold_italic') format('svg');
		font-weight: normal;
		font-style: normal;
	}	
	